Cyberduck Mountain Duck CLI

#10810 closed defect (fixed)

Connection closed with timeout indication

Reported by: hirsch Owned by:
Priority: normal Milestone:
Component: core Version: 7.1
Severity: normal Keywords:
Cc: Architecture:
Platform: macOS 10.14

Description (last modified by hirsch)

Cyberduck will not keep downloads alive and will crash a lot while downloading files. Internet connection is available and stable. But Cyberduck will loose Connection too much... Impossible to download anything with Cyberduck Release or Beta at the moment.

Konsole.log:

standard	11:19:24.037200 +0200	loginwindow	-[PersistentAppsSupport saveLogoutPersistentState:finalSnapshot:] |      previouslyRunningApps: (
standard	11:19:57.231645 +0200	Cyberduck	27366555: RECEIVED OUT-OF-SEQUENCE NOTIFICATION: 204 vs 437, 512, <private>
standard	11:19:58.190387 +0200	powerd	Process Cyberduck.1059 Released NoIdleSleepAssertion "Cyberduck" age:00:01:08  id:4295001946 [System: PrevIdle DeclUser kDisp]
standard	11:20:15.299701 +0200	Cyberduck	27366555: RECEIVED OUT-OF-SEQUENCE NOTIFICATION: 206 vs 441, 512, <private>
standard	11:20:29.946362 +0200	Cyberduck	CSSM Exception: -2147415792 CSSMERR_CSP_INVALID_KEY
standard	11:20:30.168541 +0200	trustd	asynchronously fetching CRL (http://crl.apple.com/root.crl) for client (Cyberduck[1059]/0#-1 LF=0)
standard	11:20:30.308888 +0200	trustd	asynchronously fetching CRL (http://crl.apple.com/root.crl) for client (Cyberduck[1059]/0#-1 LF=0)
standard	11:20:31.802881 +0200	trustd	asynchronously fetching CRL (http://crl.apple.com/root.crl) for client (Cyberduck[1059]/0#-1 LF=0)
standard	11:20:31.804631 +0200	trustd	asynchronously fetching CRL (http://crl.apple.com/root.crl) for client (Cyberduck[1059]/0#-1 LF=0)
standard	11:20:31.806398 +0200	trustd	asynchronously fetching CRL (http://crl.apple.com/root.crl) for client (Cyberduck[1059]/0#-1 LF=0)
standard	11:20:31.808037 +0200	trustd	asynchronously fetching CRL (http://crl.apple.com/root.crl) for client (Cyberduck[1059]/0#-1 LF=0)
standard	11:20:31.809682 +0200	trustd	asynchronously fetching CRL (http://crl.apple.com/root.crl) for client (Cyberduck[1059]/0#-1 LF=0)
standard	11:20:31.811495 +0200	trustd	asynchronously fetching CRL (http://crl.apple.com/root.crl) for client (Cyberduck[1059]/0#-1 LF=0)
standard	11:20:31.843845 +0200	trustd	asynchronously fetching CRL (http://crl.apple.com/root.crl) for client (Cyberduck[1059]/0#-1 LF=0)
standard	11:20:32.062013 +0200	trustd	asynchronously fetching CRL (http://crl.apple.com/root.crl) for client (Cyberduck[1059]/0#-1 LF=0)
standard	11:20:33.472354 +0200	trustd	asynchronously fetching CRL (http://crl.apple.com/root.crl) for client (Cyberduck[1059]/0#-1 LF=0)
standard	11:20:33.493536 +0200	trustd	asynchronously fetching CRL (http://crl.apple.com/root.crl) for client (Cyberduck[1059]/0#-1 LF=0)
standard	11:20:33.495206 +0200	trustd	asynchronously fetching CRL (http://crl.apple.com/root.crl) for client (Cyberduck[1059]/0#-1 LF=0)
standard	11:20:33.496853 +0200	trustd	asynchronously fetching CRL (http://crl.apple.com/root.crl) for client (Cyberduck[1059]/0#-1 LF=0)
standard	11:20:33.498574 +0200	trustd	asynchronously fetching CRL (http://crl.apple.com/root.crl) for client (Cyberduck[1059]/0#-1 LF=0)
standard	11:20:33.500540 +0200	trustd	asynchronously fetching CRL (http://crl.apple.com/root.crl) for client (Cyberduck[1059]/0#-1 LF=0)
standard	11:20:33.535606 +0200	lsd	Non-fatal error enumerating at <private>, continuing: Error Domain=NSCocoaErrorDomain Code=260 "Die Datei „PlugIns“ konnte nicht geöffnet werden, da sie nicht existiert." UserInfo={NSURL=PlugIns/ -- file:///Applications/Cyberduck.app/Contents/Frameworks/Sparkle.framework/Versions/A/Resources/Autoupdate.app/Contents/, NSFilePath=/Applications/Cyberduck.app/Contents/Frameworks/Sparkle.framework/Versions/A/Resources/Autoupdate.app/Contents/PlugIns, NSUnderlyingError=0x7fa90cc7a870 {Error Domain=NSPOSIXErrorDomain Code=2 "No such file or directory"}}
standard	11:20:33.556626 +0200	lsd	Non-fatal error enumerating at <private>, continuing: Error Domain=NSCocoaErrorDomain Code=260 "Die Datei „PlugIns“ konnte nicht geöffnet werden, da sie nicht existiert." UserInfo={NSURL=PlugIns/ -- file:///Users/user/Library/Caches/ch.sudo.cyberduck/org.sparkle-project.Sparkle/Cyberduck%20(Autoupdate).app/Contents/, NSFilePath=/Users/user/Library/Caches/ch.sudo.cyberduck/org.sparkle-project.Sparkle/Cyberduck (Autoupdate).app/Contents/PlugIns, NSUnderlyingError=0x7fa90c92aa20 {Error Domain=NSPOSIXErrorDomain Code=2 "No such file or directory"}}
standard	11:20:33.574054 +0200	lsd	Non-fatal error enumerating at <private>, continuing: Error Domain=NSCocoaErrorDomain Code=260 "Die Datei „PlugIns“ konnte nicht geöffnet werden, da sie nicht existiert." UserInfo={NSURL=PlugIns/ -- file:///Users/user/Library/Caches/ch.sudo.cyberduck/org.sparkle-project.Sparkle/Cyberduck%20(Autoupdate).app/Contents/, NSFilePath=/Users/user/Library/Caches/ch.sudo.cyberduck/org.sparkle-project.Sparkle/Cyberduck (Autoupdate).app/Contents/PlugIns, NSUnderlyingError=0x7fa90c814970 {Error Domain=NSPOSIXErrorDomain Code=2 "No such file or directory"}}
standard	11:20:33.575588 +0200	lsd	Non-fatal error enumerating at <private>, continuing: Error Domain=NSCocoaErrorDomain Code=260 "Die Datei „PlugIns“ konnte nicht geöffnet werden, da sie nicht existiert." UserInfo={NSURL=PlugIns/ -- file:///Users/user/Library/Caches/ch.sudo.cyberduck/org.sparkle-project.Sparkle/Cyberduck%20(Autoupdate).app/Contents/, NSFilePath=/Users/user/Library/Caches/ch.sudo.cyberduck/org.sparkle-project.Sparkle/Cyberduck (Autoupdate).app/Contents/PlugIns, NSUnderlyingError=0x7fa90c8238c0 {Error Domain=NSPOSIXErrorDomain Code=2 "No such file or directory"}}
standard	11:20:33.640491 +0200	hidd	Connection removed: IOHIDEventSystemConnection uuid:E90EF9D4-BE15-4161-95CE-944DEA3C488E pid:1059 process:Cyberduck type:Passive entitlements:0x0 caller:HIToolbox: ___GetIOHIDEventSystemClient_block_invoke + 26 attributes:(null) inactive:0
standard	11:20:33.643316 +0200	lsd	Non-fatal error enumerating at <private>, continuing: Error Domain=NSCocoaErrorDomain Code=260 "Die Datei „PlugIns“ konnte nicht geöffnet werden, da sie nicht existiert." UserInfo={NSURL=PlugIns/ -- file:///Users/user/Library/Caches/ch.sudo.cyberduck/org.sparkle-project.Sparkle/Cyberduck%20(Autoupdate).app/Contents/, NSFilePath=/Users/user/Library/Caches/ch.sudo.cyberduck/org.sparkle-project.Sparkle/Cyberduck (Autoupdate).app/Contents/PlugIns, NSUnderlyingError=0x7fa90b615860 {Error Domain=NSPOSIXErrorDomain Code=2 "No such file or directory"}}
standard	11:20:33.682735 +0200	Autoupdate	Current system appearance, (HLTB: 1), (SLS: 0)
standard	11:20:33.685868 +0200	Autoupdate	Post-registration system appearance: (HLTB: 1)
standard	11:20:33.693552 +0200	Autoupdate	PID to listen: 1059
standard	11:20:33.694261 +0200	powerd	Process Cyberduck.1059 ClientDied NoIdleSleepAssertion "Cyberduck" age:00:01:54  id:4295001945 [System: PrevIdle DeclUser kDisp]
standard	11:20:33.705087 +0200	loginwindow	-[PersistentAppsSupport applicationQuit:] | for app:Cyberduck, _appTrackingState = 2
standard	11:20:33.705110 +0200	loginwindow	-[PersistentAppsSupport applicationQuit:] | App: Cyberduck, quit, updating active tracking timer
standard	11:20:33.758682 +0200	tccd	-[TCCDAccessIdentity staticCode]: static code for: identifier org.sparkle-project.Sparkle.Autoupdate, type: 0: 0x7fb3f1e3ece0 at /Users/user/Library/Caches/ch.sudo.cyberduck/org.sparkle-project.Sparkle/Cyberduck (Autoupdate).app
fehler	11:20:33.768956 +0200	tccd	Prompting policy for hardened runtime; service: kTCCServiceAppleEvents requires entitlement com.apple.security.automation.apple-events but it is missing for ACC:{ID: org.sparkle-project.Sparkle.Autoupdate, PID[1078], auid: 503, euid: 503, binary path: '/Users/user/Library/Caches/ch.sudo.cyberduck/org.sparkle-project.Sparkle/Cyberduck (Autoupdate).app/Contents/MacOS/Autoupdate'}, REQ:{ID: com.apple.appleeventsd, PID[52], auid: 55, euid: 55, binary path: '/System/Library/CoreServices/appleeventsd'}
standard	11:20:33.776282 +0200	lsd	Non-fatal error enumerating at <private>, continuing: Error Domain=NSCocoaErrorDomain Code=260 "Die Datei „PlugIns“ konnte nicht geöffnet werden, da sie nicht existiert." UserInfo={NSURL=PlugIns/ -- file:///Users/user/Library/Caches/ch.sudo.cyberduck/org.sparkle-project.Sparkle/Cyberduck%20(Autoupdate).app/Contents/, NSFilePath=/Users/user/Library/Caches/ch.sudo.cyberduck/org.sparkle-project.Sparkle/Cyberduck (Autoupdate).app/Contents/PlugIns, NSUnderlyingError=0x7fed3c20feb0 {Error Domain=NSPOSIXErrorDomain Code=2 "No such file or directory"}}
standard	11:20:33.784526 +0200	lsd	Non-fatal error enumerating at <private>, continuing: Error Domain=NSCocoaErrorDomain Code=260 "Die Datei „PlugIns“ konnte nicht geöffnet werden, da sie nicht existiert." UserInfo={NSURL=PlugIns/ -- file:///Users/user/Library/Caches/ch.sudo.cyberduck/org.sparkle-project.Sparkle/Cyberduck%20(Autoupdate).app/Contents/, NSFilePath=/Users/user/Library/Caches/ch.sudo.cyberduck/org.sparkle-project.Sparkle/Cyberduck (Autoupdate).app/Contents/PlugIns, NSUnderlyingError=0x7fed3c005850 {Error Domain=NSPOSIXErrorDomain Code=2 "No such file or directory"}}
standard	11:20:38.707198 +0200	loginwindow	-[PersistentAppsSupport saveLogoutPersistentState:finalSnapshot:] |      previouslyRunningApps: 
standard	11:20:42.801823 +0200	distnoted	register name: com.apple.sharedfilelist.change object: com.apple.LSSharedFileList.ApplicationRecentDocuments/ch.sudo.cyberduck token: f457a pid: 341
standard	11:20:43.111417 +0200	loginwindow	-[PersistentAppsSupport applicationReady:] | App: Cyberduck, ready, updating active tracking timer
standard	11:20:43.112245 +0200	distnoted	register name: com.apple.sharedfilelist.change object: com.apple.LSSharedFileList.ApplicationRecentDocuments/ch.sudo.cyberduck token: f42f5 pid: 284
standard	11:20:43.111457 +0200	loginwindow	-[ApplicationManager checkInAppContext:refCon:eventData:] |      checked in app : Cyberduck
standard	11:20:43.502206 +0200	launchservicesd	CHECKIN:0x0-0xdb0db 1088 ch.sudo.cyberduck
standard	11:20:43.504935 +0200	loginwindow	-[ApplicationManager checkInAppContext:refCon:eventData:] |      checked in app : Cyberduck
standard	11:20:43.532095 +0200	Cyberduck	Current system appearance, (HLTB: 1), (SLS: 0)
standard	11:20:43.534545 +0200	Cyberduck	Post-registration system appearance: (HLTB: 1)
standard	11:20:43.540382 +0200	distnoted	register name: com.apple.xctest.FakeForceTouchDevice object: ch.sudo.cyberduck token: f4263 pid: 1088
standard	11:20:44.047848 +0200	trustd	asynchronously fetching CRL (http://crl.apple.com/root.crl) for client (Cyberduck[1088]/0#-1 LF=0)
standard	11:20:44.090027 +0200	trustd	asynchronously fetching CRL (http://crl.apple.com/root.crl) for client (Cyberduck[1088]/0#-1 LF=0)
standard	11:20:44.493780 +0200	Cyberduck	NSApp cache appearance:
-NSRequiresAquaSystemAppearance: 0
-appearance: (null)
-effectiveAppearance: <NSCompositeAppearance: 0x6000012ccaf0
 (
    "<NSAquaAppearance: 0x600002483300>",
    "<NSSystemAppearance: 0x600002483280>"
)>
standard	11:20:44.550964 +0200	loginwindow	-[PersistentAppsSupport applicationReady:] | App: Cyberduck, ready, updating active tracking timer
standard	11:20:44.566156 +0200	tccd	-[TCCDAccessIdentity staticCode]: static code for: identifier ch.sudo.cyberduck, type: 0: 0x7fb3d1f00ab0 at /Applications/Cyberduck.app
fehler	11:20:44.574931 +0200	Cyberduck	        AEGetDescData of non-desc type 'reco' not a good idea
standard	11:20:44.934415 +0200	distnoted	register name: com.apple.nsquiet_safe_quit_give_reason object: ch.sudo.cyberduck token: f42ca pid: 1088
standard	11:20:45.562757 +0200	Cyberduck	This application is trying to draw a very large combo box, 28 points tall.  Vertically resizable combo boxes are not supported, but it happens that 10.4 and previous drew something that looked kind of sort of okay.  The art in 10.5 does not break up in a way that supports that drawing.  This application should be revised to stop using large combo boxes.  This warning will appear once per app launch.
standard	11:20:45.925086 +0200	hidd	Connection added: IOHIDEventSystemConnection uuid:5BDBC237-D159-4F7D-AF72-942D26F7976C pid:1088 process:Cyberduck type:Passive entitlements:0x0 caller:HIToolbox: ___GetIOHIDEventSystemClient_block_invoke + 26 attributes:(null) inactive:1
standard	11:20:46.050077 +0200	Cyberduck	Task <77254D40-2779-420B-A15F-D87A1E1156B9>.<1> resuming, QOS(0x21)
standard	11:20:46.052788 +0200	Cyberduck	Faulting in NSHTTPCookieStorage singleton
standard	11:20:46.052806 +0200	Cyberduck	Faulting in CFHTTPCookieStorage singleton
standard	11:20:46.052816 +0200	Cyberduck	Creating default cookie storage with process/bundle identifier
standard	11:20:46.053619 +0200	Cyberduck	Task <77254D40-2779-420B-A15F-D87A1E1156B9>.<1> {strength 0, tls 4, ct 0, sub 0, sig 1, ciphers 0, bundle 0, builtin 0}
standard	11:20:46.054210 +0200	Cyberduck	TIC Enabling TLS [1:0x60000048c600]
standard	11:20:46.054403 +0200	Cyberduck	TIC TCP Conn Start [1:0x60000048c600]
standard	11:20:46.054526 +0200	Cyberduck	[C1 Hostname#9b3168ef:443 tcp, url hash: 1cdeed9e, traffic class: 200, tls] start
standard	11:20:46.054815 +0200	Cyberduck	nw_connection_report_state_with_handler_locked [C1] reporting state preparing
standard	11:20:46.055476 +0200	Cyberduck	Task <77254D40-2779-420B-A15F-D87A1E1156B9>.<1> setting up Connection 1
standard	11:20:46.096393 +0200	Cyberduck	nw_socket_handle_socket_event [C1.1:3] Socket received CONNECTED event
standard	11:20:46.096490 +0200	Cyberduck	nw_endpoint_flow_protocol_connected [C1.1 IPv4#ac0127bc:443 in_progress socket-flow (satisfied)] Transport protocol connected
standard	11:20:46.097850 +0200	Cyberduck	TIC TLS Event [1:0x60000048c600]: 1, Pending(0)
standard	11:20:46.138317 +0200	Cyberduck	TIC TLS Event [1:0x60000048c600]: 11, Pending(0)
standard	11:20:46.138486 +0200	Cyberduck	TIC TLS Event [1:0x60000048c600]: 14, Pending(0)
standard	11:20:46.150882 +0200	Cyberduck	TIC TLS Trust Result [1:0x60000048c600]: 0
standard	11:20:46.151442 +0200	Cyberduck	TIC TLS Event [1:0x60000048c600]: 2, Pending(0)
standard	11:20:46.189996 +0200	Cyberduck	nw_endpoint_flow_protocol_connected [C1.1 IPv4#ac0127bc:443 in_progress socket-flow (satisfied)] Output protocol connected
standard	11:20:46.190102 +0200	Cyberduck	nw_connection_report_state_with_handler_locked [C1] reporting state ready
standard	11:20:46.190461 +0200	Cyberduck	TIC TLS Event [1:0x60000048c600]: 20, Pending(0)
standard	11:20:46.190521 +0200	Cyberduck	TIC TCP Conn Connected [1:0x60000048c600]: Err(16)
standard	11:20:46.190677 +0200	Cyberduck	TIC TCP Conn Event [1:0x60000048c600]: 1
standard	11:20:46.190708 +0200	Cyberduck	TIC TCP Conn Event [1:0x60000048c600]: 8
standard	11:20:46.190736 +0200	Cyberduck	TIC TLS Handshake Complete [1:0x60000048c600]
standard	11:20:46.190876 +0200	Cyberduck	Task <77254D40-2779-420B-A15F-D87A1E1156B9>.<1> now using Connection 1
standard	11:20:46.190956 +0200	Cyberduck	nw_endpoint_flow_protocol_connected [C1.1 IPv4#ac0127bc:443 ready socket-flow (satisfied)] Output protocol connected
standard	11:20:46.191055 +0200	Cyberduck	Task <77254D40-2779-420B-A15F-D87A1E1156B9>.<1> sent request, body N
standard	11:20:46.230064 +0200	Cyberduck	Task <77254D40-2779-420B-A15F-D87A1E1156B9>.<1> received response, status 200 content K
standard	11:20:46.230279 +0200	Cyberduck	Task <77254D40-2779-420B-A15F-D87A1E1156B9>.<1> response ended
standard	11:20:46.230328 +0200	Cyberduck	Task <77254D40-2779-420B-A15F-D87A1E1156B9>.<1> done using Connection 1
standard	11:20:46.235632 +0200	Cyberduck	removing all entries config 0x6000036ccc80
standard	11:20:46.235652 +0200	Cyberduck	TIC TCP Conn Cancel [1:0x60000048c600]
standard	11:20:46.235690 +0200	Cyberduck	[C1 Hostname#9b3168ef:443 tcp, url hash: 1cdeed9e, traffic class: 200, tls] cancel
standard	11:20:46.235758 +0200	Cyberduck	[C1 Hostname#9b3168ef:443 tcp, url hash: 1cdeed9e, traffic class: 200, tls] cancelled
	[C1.1 <private> 192.164.179.152:51632<->IPv4#ac0127bc:443]
	Connected Path: satisfied (Path is satisfied), interface: en0, ipv4, dns
	Duration: 0.181s, DNS @0.000s took 0.001s, TCP @0.002s took 0.039s, TLS took 0.094s
	bytes in/out: 4820/917, packets in/out: 6/3, rtt: 0.038s, retransmitted packets: 0, out-of-order packets: 0
standard	11:20:46.235773 +0200	Cyberduck	0.000s [C1 <private> Hostname#9b3168ef:443 resolver] path:start
standard	11:20:46.235784 +0200	Cyberduck	0.000s [C1 <private> Hostname#9b3168ef:443 resolver] path:satisfied
standard	11:20:46.235794 +0200	Cyberduck	0.000s [C1 <private> Hostname#9b3168ef:443 resolver] resolver:start_dns
standard	11:20:46.235803 +0200	Cyberduck	0.001s [C1 <private> Hostname#9b3168ef:443 resolver] resolver:receive_dns
standard	11:20:46.235816 +0200	Cyberduck	0.001s [C1.1 <private> 192.164.179.152:51632<->IPv4#ac0127bc:443 socket-flow] path:start
standard	11:20:46.235827 +0200	Cyberduck	0.001s [C1.1 <private> 192.164.179.152:51632<->IPv4#ac0127bc:443 socket-flow] path:satisfied
standard	11:20:46.235837 +0200	Cyberduck	0.002s [C1.1 <private> 192.164.179.152:51632<->IPv4#ac0127bc:443 socket-flow] flow:start_connect
standard	11:20:46.235846 +0200	Cyberduck	0.041s [C1.1 <private> 192.164.179.152:51632<->IPv4#ac0127bc:443 socket-flow] flow:finish_transport
standard	11:20:46.235856 +0200	Cyberduck	0.042s [C1 <private> Hostname#9b3168ef:443 resolver] flow:finish_transport
standard	11:20:46.235867 +0200	Cyberduck	0.135s [C1.1 <private> 192.164.179.152:51632<->IPv4#ac0127bc:443 socket-flow] flow:finish_connect
standard	11:20:46.235896 +0200	Cyberduck	0.135s [C1 <private> Hostname#9b3168ef:443 resolver] flow:finish_connect
standard	11:20:46.235945 +0200	Cyberduck	0.135s [C1.1 <private> 192.164.179.152:51632<->IPv4#ac0127bc:443 socket-flow] flow:changed_viability
standard	11:20:46.235961 +0200	Cyberduck	0.135s [C1 <private> Hostname#9b3168ef:443 resolver] flow:changed_viability
standard	11:20:46.235974 +0200	Cyberduck	0.181s [C1] path:cancel
standard	11:20:46.236251 +0200	Cyberduck	nw_endpoint_flow_protocol_disconnected [C1.1 IPv4#ac0127bc:443 cancelled socket-flow (null)] Output protocol disconnected
standard	11:20:46.236365 +0200	Cyberduck	nw_connection_report_state_with_handler_locked [C1] reporting state cancelled
standard	11:20:46.236435 +0200	Cyberduck	removing all entries config 0x6000036ccc80
standard	11:20:49.555076 +0200	loginwindow	-[PersistentAppsSupport saveLogoutPersistentState:finalSnapshot:] |      checkAgainstApp is : Cyberduck
standard	11:20:49.555092 +0200	loginwindow	-[PersistentAppsSupport appShouldBeRelaunched:] | entered. checking app: Cyberduck
standard	11:20:49.555119 +0200	loginwindow	-[PersistentAppsSupport saveLogoutPersistentState:finalSnapshot:] |           Adding to relaunchArray: Cyberduck
standard	11:20:49.563183 +0200	loginwindow	-[PersistentAppsSupport saveLogoutPersistentState:finalSnapshot:] |           Contents:(

standard	11:20:55.816536 +0200	Cyberduck	LSExceptions shared instance invalidated for timeout.
standard	11:21:23.188178 +0200	loginwindow	-[PersistentAppsSupport saveLogoutPersistentState:finalSnapshot:] |      previouslyRunningApps: (

standard	11:21:23.190769 +0200	loginwindow	-[PersistentAppsSupport saveLogoutPersistentState:finalSnapshot:] |      checkAgainstApp is : Cyberduck
standard	11:21:23.190780 +0200	loginwindow	-[PersistentAppsSupport appShouldBeRelaunched:] | entered. checking app: Cyberduck
standard	11:21:23.190802 +0200	loginwindow	-[PersistentAppsSupport saveLogoutPersistentState:finalSnapshot:] |           Adding to relaunchArray: Cyberduck
standard	11:21:23.197864 +0200	loginwindow	-[PersistentAppsSupport saveLogoutPersistentState:finalSnapshot:] |           Contents:(
standard	11:21:27.624170 +0200	Cyberduck	27366555: RECEIVED OUT-OF-SEQUENCE NOTIFICATION: 213 vs 455, 512, <private>
standard	11:21:37.471674 +0200	Cyberduck	27366555: RECEIVED OUT-OF-SEQUENCE NOTIFICATION: 215 vs 462, 512, <private>

Change History (13)

comment:1 Changed on Sep 18, 2019 at 9:34:25 AM by hirsch

  • Description modified (diff)

comment:2 Changed on Sep 18, 2019 at 9:56:00 AM by hirsch

Cannot download anything with Cyberduck.

There is no problem downloading even huge files (1GB) with browser.

OSX Mojave 10.6.4

comment:3 Changed on Sep 18, 2019 at 9:59:39 AM by hirsch

  • Description modified (diff)

comment:4 Changed on Sep 24, 2019 at 10:53:08 AM by hirsch

  • Priority changed from normal to high

comment:5 Changed on Sep 24, 2019 at 10:53:15 AM by hirsch

  • Priority changed from high to highest

comment:6 Changed on Oct 14, 2019 at 8:42:44 AM by dkocher

  • Platform set to macOS 10.14
  • Priority changed from highest to normal

Can you please attach the crash report.

comment:7 Changed on Oct 14, 2019 at 8:44:41 AM by hirsch

Which crash report? It attached the console logs. There is no crash report?

comment:8 Changed on Oct 19, 2019 at 10:57:04 AM by hirsch

CWD /new/updraft
250 CWD command successful
TYPE A
200 Type set to A
PASV
227 Entering Passive Mode (5,35,225,76,202,225).
MLSD
150 Opening ASCII mode data connection for MLSD
modify=20191017191214;perm=flcdmpe;type=cdir;unique=CA04U14D24;UNIX.group=10567112;UNIX.mode=0750;UNIX.owner=10567112; .
modify=20190808144542;perm=flcdmpe;type=pdir;unique=CA04U817AF199;UNIX.group=10567112;UNIX.mode=0751;UNIX.owner=10567112; ..
modify=20160511131000;perm=flcdmpe;type=dir;unique=CA04U14D26;UNIX.group=10567112;UNIX.mode=0750;UNIX.owner=10567112; emptydir
modify=20160511124124;perm=adfrw;size=13;type=file;unique=CA04U14F55;UNIX.group=10567112;UNIX.mode=0640;UNIX.owner=10567112; .htaccess
modify=20191006034533;perm=adfrw;size=4643346;type=file;unique=CA04U902EC3;UNIX.group=10567112;UNIX.mode=0640;UNIX.owner=10567112; backup_2019-10-06-0545_11ac344b72ab-db.gz
modify=20190922035335;perm=adfrw;size=17529;type=file;unique=CA04U278F12;UNIX.group=10567112;UNIX.mode=0640;UNIX.owner=10567112; log.b4edef476bf2.txt
modify=20190929034536;perm=adfrw;size=17575;type=file;unique=CA04U23353E;UNIX.group=10567112;UNIX.mode=0640;UNIX.owner=10567112; log.81a148ab6e32.txt
modify=20191006034534;perm=adfrw;size=17518;type=file;unique=CA04U34AF73;UNIX.group=10567112;UNIX.mode=0640;UNIX.owner=10567112; log.11ac344b72ab.txt
modify=20191013035239;perm=adfrw;size=17519;type=file;unique=CA04U2DA0BF;UNIX.group=10567112;UNIX.mode=0640;UNIX.owner=10567112; log.95884878d887.txt
modify=20191017191111;perm=adfrw;size=24221485;type=file;unique=CA04U6A0EE2;UNIX.group=10567112;UNIX.mode=0640;UNIX.owner=10567112; backup_2019-10-17-1947_7f07602496c3-plugins.zip
modify=20191017191214;perm=adfrw;size=1433999;type=file;unique=CA04U11B5A26;UNIX.group=10567112;UNIX.mode=0640;UNIX.owner=10567112; backup_2019-10-17-1947__7f07602496c3-others.zip
modify=20191017191215;perm=adfrw;size=78075;type=file;unique=CA04U117A67A;UNIX.group=10567112;UNIX.mode=0640;UNIX.owner=10567112; log.7f07602496c3.txt
modify=20191017191212;perm=adfrw;size=124027812;type=file;unique=CA04U11B5374;UNIX.group=10567112;UNIX.mode=0640;UNIX.owner=10567112; backup_2019-10-17-1947_7f07602496c3-uploads2.zip
modify=20190915034838;perm=adfrw;size=17529;type=file;unique=CA04U494E14;UNIX.group=10567112;UNIX.mode=0640;UNIX.owner=10567112; log.2c5691543c2c.txt
modify=20190922035334;perm=adfrw;size=4735186;type=file;unique=CA04U4110C6;UNIX.group=10567112;UNIX.mode=0640;UNIX.owner=10567112; backup_2019-09-22-0553_b4edef476bf2-db.gz
modify=20190917185707;perm=adfrw;size=13411692;type=file;unique=CA04U1DA7F;UNIX.group=10567112;UNIX.mode=0640;UNIX.owner=10567112; backup_2019-09-17-1946_5e6646c7e71b-themes.zip
modify=20171024174050;perm=adfrw;size=0;type=file;unique=CA04U42A65E;UNIX.group=10567112;UNIX.mode=0640;UNIX.owner=10567112; deleteflag-6da6ff0b7c2f.txt
modify=20171024174433;perm=adfrw;size=0;type=file;unique=CA04U400EBBE;UNIX.group=10567112;UNIX.mode=0640;UNIX.owner=10567112; deleteflag-6b352d238562.txt
modify=20181212163212;perm=adfrw;size=0;type=file;unique=CA04U6285E0;UNIX.group=10567112;UNIX.mode=0640;UNIX.owner=10567112; deleteflag-f87f88a3cfc5.txt
modify=20190915034838;perm=adfrw;size=4726985;type=file;unique=CA04U4960EB;UNIX.group=10567112;UNIX.mode=0640;UNIX.owner=10567112; backup_2019-09-15-0548_2c5691543c2c-db.gz
modify=20180326185813;perm=adfrw;size=10284322;type=file;unique=CA04U3E78182;UNIX.group=10567112;UNIX.mode=0640;UNIX.owner=10567112; backup_2018-03-26-1954_65c9f36e1a1d-wpcore.zip
modify=20191017191150;perm=adfrw;size=838781432;type=file;unique=CA04U63DC44;UNIX.group=10567112;UNIX.mode=0640;UNIX.owner=10567112; backup_2019-10-17-1947_7f07602496c3-uploads.zip
modify=20160511130840;perm=adfrw;size=96;type=file;unique=CA04U14F85;UNIX.group=10567112;UNIX.mode=0640;UNIX.owner=10567112; index.html
modify=20180425184803;perm=adfrw;size=10284322;type=file;unique=CA04U19A55A0;UNIX.group=10567112;UNIX.mode=0640;UNIX.owner=10567112; backup_2018-04-25-1947_9bf43c1ba4a5-wpcore.zip
modify=20190917185810;perm=adfrw;size=77816;type=file;unique=CA04U1664D92;UNIX.group=10567112;UNIX.mode=0640;UNIX.owner=10567112; log.5e6646c7e71b.txt
modify=20190917185705;perm=adfrw;size=24221485;type=file;unique=CA04U167EB4B;UNIX.group=10567112;UNIX.mode=0640;UNIX.owner=10567112; backup_2019-09-17-1946_5e6646c7e71b-plugins.zip
modify=20190917185808;perm=adfrw;size=124027812;type=file;unique=CA04U164CA73;UNIX.group=10567112;UNIX.mode=0640;UNIX.owner=10567112; backup_2019-09-17-1946_5e6646c7e71b-uploads2.zip
modify=20190917185810;perm=adfrw;size=1433999;type=file;unique=CA04U325ADF;UNIX.group=10567112;UNIX.mode=0640;UNIX.owner=10567112; backup_2019-09-17-1946_5e6646c7e71b-others.zip
modify=20160511130840;perm=adfrw;size=124;type=file;unique=CA04U14F8F;UNIX.group=10567112;UNIX.mode=0640;UNIX.owner=10567112; web.config
modify=20190917185746;perm=adfrw;size=838781324;type=file;unique=CA04U260EBB;UNIX.group=10567112;UNIX.mode=0640;UNIX.owner=10567112; backup_2019-09-17-1946_5e6646c7e71b-uploads.zip
modify=20191013035239;perm=adfrw;size=4689728;type=file;unique=CA04U2FCFB3;UNIX.group=10567112;UNIX.mode=0640;UNIX.owner=10567112; backup_2019-10-13-0552_95884878d887-db.gz
modify=20191017191113;perm=adfrw;size=13449259;type=file;unique=CA04U11B202D;UNIX.group=10567112;UNIX.mode=0640;UNIX.owner=10567112; backup_2019-10-17-1947_7f07602496c3-themes.zip
modify=20190929034535;perm=adfrw;size=4540903;type=file;unique=CA04U50581B;UNIX.group=10567112;UNIX.mode=0640;UNIX.owner=10567112; backup_2019-09-29-0545_81a148ab6e32-db.gz
226 Transfer complete
TYPE I
TYPE I
200 Type set to I
PASV
200 Type set to I
PASV
227 Entering Passive Mode (5,35,225,76,197,114).
227 Entering Passive Mode (5,35,225,76,208,14).
RETR /new/updraft/log.7f07602496c3.txt
RETR /new/updraft/backup_2019-10-17-1947_7f07602496c3-others.zip
150 Opening BINARY mode data connection for /new/updraft/log.7f07602496c3.txt (78075 bytes)
150 Opening BINARY mode data connection for /new/updraft/backup_2019-10-17-1947_7f07602496c3-others.zip (1433999 bytes)
226 Transfer complete
TYPE I
200 Type set to I
PASV
227 Entering Passive Mode (5,35,225,76,204,68).
RETR /new/updraft/backup_2019-10-17-1947_7f07602496c3-uploads2.zip
150 Opening BINARY mode data connection for /new/updraft/backup_2019-10-17-1947_7f07602496c3-uploads2.zip (124027812 bytes)
226 Transfer complete
TYPE I
200 Type set to I
PASV
227 Entering Passive Mode (5,35,225,76,195,138).
REST 62013906
350 Restarting at 62013906. Send STORE or RETRIEVE to initiate transfer
RETR /new/updraft/backup_2019-10-17-1947_7f07602496c3-uploads2.zip
150 Opening BINARY mode data connection for /new/updraft/backup_2019-10-17-1947_7f07602496c3-uploads2.zip (62013906 bytes)
QUIT
TYPE I
226 Transfer complete
226 Transfer complete

Last edited on Oct 19, 2019 at 10:57:26 AM by hirsch (previous) (diff)

comment:9 Changed on Oct 19, 2019 at 10:58:11 AM by hirsch

But transfer was not completed!

comment:10 Changed on Oct 23, 2019 at 2:24:14 PM by dkocher

  • Resolution set to fixed
  • Status changed from new to closed

Please try to lower the number of connections used for file transfers following our documentation at help/en/howto/transfer

Note: See TracTickets for help on using tickets.
swiss made software